# Mozilla User Preferences

/* Do not edit this file.
 *
 * If you make changes to this file while the application is running,
 * the changes will be overwritten when the application exits.
 *
 * To make a manual change to preferences, you can visit the URL about:config
 */

user_pref("", false);
user_pref("app.update.lastUpdateTime.addon-background-update-timer", 1441014789);
user_pref("app.update.lastUpdateTime.blocklist-background-update-timer", 1441015113);
user_pref("app.update.lastUpdateTime.browser-cleanup-thumbnails", 1441033997);
user_pref("app.update.lastUpdateTime.datareporting-healthreport-lastDailyCollection", 1441031002);
user_pref("app.update.lastUpdateTime.experiments-update-timer", 1441014669);
user_pref("app.update.lastUpdateTime.search-engine-update-timer", 1441034547);
user_pref("app.update.lastUpdateTime.xpi-signature-verification", 1441012637);
user_pref("beacon.enabled", false);
user_pref("browser.anchor_color", "#000099");
user_pref("browser.cache.disk.capacity", 358400);
user_pref("browser.cache.disk.filesystem_reported", 1);
user_pref("browser.cache.disk.smart_size.first_run", false);
user_pref("browser.cache.disk.smart_size.use_old_max", false);
user_pref("browser.cache.disk.smart_size_cached_value", 358400);
user_pref("browser.cache.frecency_experiment", 3);
user_pref("browser.customizemode.tip0.shown", true);
user_pref("browser.download.importedFromSqlite", true);
user_pref("browser.download.lastDir", "/home/arp/Téléchargements");
user_pref("browser.download.manager.showAlertOnComplete", true);
user_pref("browser.download.panel.shown", true);
user_pref("browser.migration.version", 30);
user_pref("browser.newtabpage.blocked", "{\"ZTjD8Gy630DWJ1fRTTYUfg==\":1,\"nSftV/vOZnWrt1/HjrzL1A==\":1,\"guLwSjg3UVPFC6ZazDS1fA==\":1,\"+YtuXA8N8+lcsX67VGctUg==\":1,\"Q3JmvUYLvVoQI6DjoLeuQg==\":1,\"6SFcr8qbtLyFPjnEhM6LOQ==\":1,\"CRSsQU2wQq+emdodjZKh3w==\":1,\"D0152KyHHlw7pFylkfA01g==\":1,\"O4S4SVF8KY2u3oRVp1DZpw==\":1,\"p714XPGxjrVLxrYzUSRljg==\":1}");
user_pref("browser.newtabpage.enhanced", true);
user_pref("browser.newtabpage.introShown", true);
user_pref("browser.newtabpage.pinned", "[{\"url\":\"http://handylinux.org/\",\"title\":\"HandyLinux - Debian sans se prendre la tête\",\"frecency\":270,\"lastVisitDate\":1411301009516748,\"bgColor\":\"transparent\",\"type\":\"history\",\"imageURI\":null},{\"url\":\"http://www.framasoft.net/#topPgCloud\",\"title\":\"Framasoft - Logiciels Libres\",\"frecency\":98,\"lastVisitDate\":1413488745615021,\"type\":\"history\"},{\"url\":\"https://www.jamendo.com/fr/welcome\",\"title\":\"Jamendo - Musique en téléchargement gratuit - Licensing\",\"frecency\":-1,\"lastVisitDate\":1420922628419576,\"type\":\"history\"},{\"url\":\"http://start.handylinux.org/\",\"title\":\"HandyLinux : page d'accueil\",\"frecency\":400,\"lastVisitDate\":1426377143389531,\"type\":\"history\"}]");
user_pref("browser.newtabpage.storageVersion", 1);
user_pref("browser.pagethumbnails.storage_version", 3);
user_pref("browser.places.importBookmarksHTML", false);
user_pref("browser.places.smartBookmarksVersion", 7);
user_pref("browser.preferences.advanced.selectedTabIndex", 0);
user_pref("browser.reader.detectedFirstArticle", true);
user_pref("browser.rights.3.shown", true);
user_pref("browser.search.countryCode", "FR");
user_pref("browser.search.defaultenginename", "Startpage HTTPS - Francais");
user_pref("browser.search.hiddenOneOffs", "eBay France");
user_pref("browser.search.isUS", false);
user_pref("browser.search.region", "FR");
user_pref("browser.search.useDBForOrder", true);
user_pref("browser.sessionstore.upgradeBackup.latestBuildID", "20150831034644");
user_pref("browser.shell.mostRecentDateSetAsDefault", "1441035106");
user_pref("browser.slowStartup.averageTime", 0);
user_pref("browser.slowStartup.samples", 0);
user_pref("browser.startup.homepage", "https://handylinux.org/start/");
user_pref("browser.startup.homepage_override.buildID", "20141015064046");
user_pref("browser.startup.homepage_override.mstone", "33.0");
user_pref("browser.syncPromoViewsLeftMap", "{\"addons\":0,\"passwords\":1,\"bookmarks\":0}");
user_pref("browser.uiCustomization.state", "{\"placements\":{\"PanelUI-contents\":[\"edit-controls\",\"zoom-controls\",\"BetterPrivacyButton\",\"privatebrowsing-button\",\"social-share-button\",\"new-window-button\",\"save-page-button\",\"print-button\",\"history-panelmenu\",\"https-everywhere-button\",\"ublock-button\",\"fullscreen-button\",\"find-button\",\"preferences-button\",\"add-ons-button\",\"developer-button\",\"abp-toolbarbutton\",\"printPages2Pdf_toolbarbutton\"],\"addon-bar\":[\"addonbar-closebutton\",\"status-bar\"],\"PersonalToolbar\":[\"personal-bookmarks\"],\"nav-bar\":[\"bookmarks-menu-button\",\"urlbar-container\",\"TurnOfftheLights-button\",\"search-container\",\"downloads-button\",\"loop-button-throttled\",\"home-button\",\"action-button--b9db16a4-6edc-47ec-a1f4-b86292ed211d-vdh-tbbutton\",\"toggle-button--jid1-4ogjq7muzaicowjetpack-tab-data-widget\",\"webrtc-status-button\",\"action-button--jid1-ach2kagsshpjcgjetpack-mediadownload-link\",\"dwhelper-toolbaritem\",\"loop-button\",\"ublock0-button\"],\"TabsToolbar\":[\"tabbrowser-tabs\",\"new-tab-button\",\"alltabs-button\"],\"toolbar-menubar\":[\"menubar-items\"]},\"seen\":[\"abp-toolbarbutton\",\"action-button--b9db16a4-6edc-47ec-a1f4-b86292ed211d-vdh-tbbutton\",\"ublock-button\",\"toggle-button--jid1-4ogjq7muzaicowjetpack-tab-data-widget\",\"action-button--jid1-ach2kagsshpjcgjetpack-mediadownload-link\",\"ublock0-button\"],\"dirtyAreaCache\":[\"addon-bar\",\"PersonalToolbar\",\"nav-bar\",\"TabsToolbar\",\"toolbar-menubar\",\"PanelUI-contents\"],\"currentVersion\":4,\"newElementCount\":0}");
user_pref("browser.visited_color", "#993399");
user_pref("bym.bkg", "#000000");
user_pref("bym.form", false);
user_pref("bym.fxbkg", "#FFFFFF");
user_pref("bym.fxlink", "#000099");
user_pref("bym.fxtext", "#000000");
user_pref("bym.fxvlink", "#993399");
user_pref("bym.key", "B");
user_pref("bym.link", "#009900");
user_pref("bym.status", "0");
user_pref("bym.text", "#FFFFFF");
user_pref("bym.usc", "0");
user_pref("bym.vlink", "#009900");
user_pref("datareporting.healthreport.nextDataSubmissionTime", "1441114622796");
user_pref("datareporting.healthreport.service.firstRun", true);
user_pref("datareporting.policy.dataSubmissionPolicyAcceptedVersion", 2);
user_pref("datareporting.policy.dataSubmissionPolicyNotifiedTime", "1441030947605");
user_pref("datareporting.policy.firstRunTime", "1441028222796");
user_pref("datareporting.sessions.current.activeTicks", 16);
user_pref("datareporting.sessions.current.clean", true);
user_pref("datareporting.sessions.current.firstPaint", 7072);
user_pref("datareporting.sessions.current.main", 5);
user_pref("datareporting.sessions.current.sessionRestored", 7039);
user_pref("datareporting.sessions.current.startTime", "1441035099056");
user_pref("datareporting.sessions.current.totalTime", 288);
user_pref("datareporting.sessions.currentIndex", 48);
user_pref("datareporting.sessions.previous.46", "{\"s\":1441030879338,\"a\":183,\"t\":3544,\"c\":true,\"m\":197,\"fp\":8203,\"sr\":8167}");
user_pref("datareporting.sessions.previous.47", "{\"s\":1441034424216,\"a\":31,\"t\":674,\"c\":true,\"m\":9,\"fp\":6917,\"sr\":7393}");
user_pref("datareporting.sessions.prunedIndex", 45);
user_pref("dom.apps.reset-permissions", true);
user_pref("dom.mozApps.used", true);
user_pref("dwhelper.conv-conf.auto.bc1e2619f37bea59f347c7c0c775df02", true);
user_pref("dwhelper.convert-free", false);
user_pref("dwhelper.first-time", false);
user_pref("dwhelper.last-media-host-blacklist", "pop6.com|redlightcenter.com|dtiserv.com|mp3tunes.com|netflix.com");
user_pref("dwhelper.last-shared-blacklist", "1433716735820");
user_pref("dwhelper.last-version", "4.9.24");
user_pref("dwhelper.menu-expiration", 60);
user_pref("dwhelper.safe-mode", false);
user_pref("dwhelper.scap.file-ext", "ogv");
user_pref("dwhelper.scap.start-args", "--overwrite -x {x} -y {y} --width {width} --height {height} --on-the-fly-encoding -o {file}");
user_pref("dwhelper.scap.start-pgm", "/usr/bin/recordmydesktop");
user_pref("dwhelper.scap.stop-args", "-3 recordmydesktop");
user_pref("dwhelper.scap.stop-pgm", "/usr/bin/killall");
user_pref("dwhelper.smartnamer.last-shared", 1433716912);
user_pref("easy.key", "Z");
user_pref("er.hover", false);
user_pref("experiments.activeExperiment", false);
user_pref("extension.tbutton.current.version", "1.0.2");
user_pref("extensions.BlockSite.authenticate", false);
user_pref("extensions.BlockSite.enabled", true);
user_pref("extensions.BlockSite.removeLinks", false);
user_pref("extensions.BlockSite.showWarning", true);
user_pref("extensions.RRprintPages2Pdf.processing.closeDlgAfterConversion.ask", true);
user_pref("extensions.TurnOfftheLights.countremember", "2");
user_pref("extensions.TurnOfftheLights.firstrun", false);
user_pref("extensions.TurnOfftheLights.installedVersion", "3.1.0.8");
user_pref("extensions.adblockplus.notificationdata", "{\"shown\":[],\"lastCheck\":1411728406603,\"softExpiration\":1411814382659,\"hardExpiration\":1411901207104,\"data\":{\"notifications\":[],\"version\":\"201409261040\"},\"lastError\":0,\"downloadStatus\":\"synchronize_ok\"}");
user_pref("extensions.blocklist.pingCountTotal", 20);
user_pref("extensions.blocklist.pingCountVersion", 3);
user_pref("extensions.bootstrappedAddons", "{\"jid1-qj0w91o64N7Eeg@jetpack\":{\"version\":\"3.0.0\",\"type\":\"extension\",\"descriptor\":\"/home/arp/.mozilla/firefox/handylinux.default/extensions/jid1-qj0w91o64N7Eeg@jetpack.xpi\",\"multiprocessCompatible\":false},\"{b9db16a4-6edc-47ec-a1f4-b86292ed211d}\":{\"version\":\"5.4.1\",\"type\":\"extension\",\"descriptor\":\"/home/arp/.mozilla/firefox/handylinux.default/extensions/{b9db16a4-6edc-47ec-a1f4-b86292ed211d}.xpi\",\"multiprocessCompatible\":false},\"uBlock0@raymondhill.net\":{\"version\":\"1.1.0.0\",\"type\":\"extension\",\"descriptor\":\"/home/arp/.mozilla/firefox/handylinux.default/extensions/uBlock0@raymondhill.net.xpi\",\"multiprocessCompatible\":false},\"langpack-fr@iceweasel.mozilla.org\":{\"version\":\"40.0.3\",\"type\":\"locale\",\"descriptor\":\"/usr/lib/iceweasel/browser/extensions/langpack-fr@iceweasel.mozilla.org.xpi\",\"multiprocessCompatible\":false}}");
user_pref("extensions.bprivacy.DataDir", "/home/arp/.macromedia");
user_pref("extensions.bprivacy.LSOcount", 1);
user_pref("extensions.bprivacy.initiated", 3);
user_pref("extensions.bprivacy.lastSession", "31/8/2015 17:22:57");
user_pref("extensions.clrtabs.fadedeg", 4);
user_pref("extensions.clrtabs.firstrun", "24.7");
user_pref("extensions.clrtabs.tabradius", 9);
user_pref("extensions.databaseSchema", 17);
user_pref("extensions.dwhelper.companion-enabled", false);
user_pref("extensions.dwhelper.converter-path", "/usr/bin/avconv");
user_pref("extensions.dwhelper.download-count", 2);
user_pref("extensions.dwhelper.last-version", "5.4.1");
user_pref("extensions.dwhelper.need-prefs-migration", false);
user_pref("extensions.dwhelper.scrap.state", "stopped");
user_pref("extensions.dwhelper.storagedirectory", "/home/arp/dwhelper");
user_pref("extensions.dwhelper.toolbar-button", "main");
user_pref("extensions.dwhelper.tpsr.state", "stopped");
user_pref("extensions.enabledAddons", "tabscope%40xuldev.org:1.6.2.1-signed,https-everywhere-eff%40eff.org:5.1.1,%7B972ce4c6-7e08-4474-a285-3208198ce6fd%7D:40.0.3");
user_pref("extensions.getAddons.cache.lastUpdate", 1441014790);
user_pref("extensions.getAddons.databaseSchema", 5);
user_pref("extensions.googleimagesearch.version", "1.12");
user_pref("extensions.googletranslatorforff.firstrun", false);
user_pref("extensions.googletranslatorforff.targetlang", "fr");
user_pref("extensions.googletranslatorforff.toolbarbuttonplaced", true);
user_pref("extensions.googletranslatorforff.version", "2.1");
user_pref("extensions.https_everywhere._observatory.clean_config", true);
user_pref("extensions.https_everywhere._observatory.popup_shown", true);
user_pref("extensions.https_everywhere._observatory.use_custom_proxy", true);
user_pref("extensions.https_everywhere.firstrun_context_menu", false);
user_pref("extensions.https_everywhere.prefs_version", 1);
user_pref("extensions.https_everywhere.toolbar_hint_shown", true);
user_pref("extensions.imagezoom.version", "0.6.3");
user_pref("extensions.jid1-dgnIBwQga0SIBw@jetpack.alt", "en");
user_pref("extensions.jid1-dgnIBwQga0SIBw@jetpack.enableHistory", true);
user_pref("extensions.jid1-dgnIBwQga0SIBw@jetpack.from", "auto");
user_pref("extensions.jid1-dgnIBwQga0SIBw@jetpack.isDblclick", false);
user_pref("extensions.jid1-dgnIBwQga0SIBw@jetpack.isTextSelection", false);
user_pref("extensions.jid1-dgnIBwQga0SIBw@jetpack.isTranslateIcon", true);
user_pref("extensions.jid1-dgnIBwQga0SIBw@jetpack.numberHistoryItems", 100);
user_pref("extensions.jid1-dgnIBwQga0SIBw@jetpack.to", "fr");
user_pref("extensions.jid1-dgnIBwQga0SIBw@jetpack.version", "0.2.9");
user_pref("extensions.lastAppVersion", "40.0.3");
user_pref("extensions.lastPlatformVersion", "40.0.3");
user_pref("extensions.noiascrollbars-extension.predeflist", "lightblue-w");
user_pref("extensions.pdfdownload.savePDFBtnInstalled", true);
user_pref("extensions.pendingOperations", false);
user_pref("extensions.sdk-widget-inserted.widget:jid0-8sbuIWtTuQjPXlRecI940XM2Kro@jetpack-jaywink-diaspora-advanced-sharer-button", true);
user_pref("extensions.showcase.currentVersion", "0.9.5.10");
user_pref("extensions.showcase.windowLastHeight", 764);
user_pref("extensions.showcase.windowLastRelativeX", 32);
user_pref("extensions.showcase.windowLastRelativeY", 87);
user_pref("extensions.showcase.windowLastWidth", 1532);
user_pref("extensions.showcase.windowLastX", 109);
user_pref("extensions.showcase.windowLastY", 204);
user_pref("extensions.shownSelectionUI", true);
user_pref("extensions.t2v110.showHomePage", "false");
user_pref("extensions.tabscope.click.0", "select");
user_pref("extensions.tabscope.click.1", "");
user_pref("extensions.tabscope.click.2", "select");
user_pref("extensions.tabscope.popup_alignment", 2);
user_pref("extensions.tabscope.toolbar_display", 1);
user_pref("extensions.themefontsizechanger.currentversion", "32.2");
user_pref("extensions.themefontsizechanger.tbplaced", true);
user_pref("extensions.tranquility.firstrun", false);
user_pref("extensions.ublock0.cloudStorage.myFiltersPane", "");
user_pref("extensions.ublock0.cloudStorage.myRulesPane", "");
user_pref("extensions.ublock0.cloudStorage.tpFiltersPane", "");
user_pref("extensions.ublock0.cloudStorage.whitelistPane", "");
user_pref("extensions.ui.dictionary.hidden", true);
user_pref("extensions.ui.experiment.hidden", true);
user_pref("extensions.ui.lastCategory", "addons://list/extension");
user_pref("extensions.ui.locale.hidden", false);
user_pref("extensions.wips.check_id_timeout", "1410889927194");
user_pref("extensions.wips.client", "814e63c5-a7a0-cce3-8d82-2114516baf3b");
user_pref("extensions.wips.extension_id.a00112", true);
user_pref("extensions.wips.extension_id.facebook_notification", true);
user_pref("extensions.wips.preferences.a00112.pref_prefix_change", true);
user_pref("extensions.wips.preferences.a00112.special_thanks_time", "1411309031115");
user_pref("extensions.wips.preferences.a00112.stats_status_timeout", "1411005350852");
user_pref("extensions.wips.preferences.a00112.version", "1.1.8");
user_pref("extensions.wips.preferences.facebook_notification.version", "1.0.1");
user_pref("extensions.wips.stats.last_false_url", "www.pdfdownload.org");
user_pref("extensions.wips.stats.lock", "facebook_notification");
user_pref("extensions.wips.stats.reglock", "323f3b85-88ff-b0ee-5fee-63b309c75bd3");
user_pref("extensions.wips.stats_permission.facebook_notification", false);
user_pref("extensions.xpiState", "{\"app-profile\":{\"{b9db16a4-6edc-47ec-a1f4-b86292ed211d}\":{\"d\":\"/home/arp/.mozilla/firefox/handylinux.default/extensions/{b9db16a4-6edc-47ec-a1f4-b86292ed211d}.xpi\",\"e\":true,\"v\":\"5.4.1\",\"st\":1440944677000},\"jid1-qj0w91o64N7Eeg@jetpack\":{\"d\":\"/home/arp/.mozilla/firefox/handylinux.default/extensions/jid1-qj0w91o64N7Eeg@jetpack.xpi\",\"e\":true,\"v\":\"3.0.0\",\"st\":1440944677000},\"{0545b830-f0aa-4d7e-8820-50a4629a56fe}\":{\"d\":\"/home/arp/.mozilla/firefox/handylinux.default/extensions/{0545b830-f0aa-4d7e-8820-50a4629a56fe}\",\"e\":false,\"v\":\"28.3\",\"st\":1421338842000,\"mt\":1440944677000},\"fxkeyboard@zabreznik.net\":{\"d\":\"/home/arp/.mozilla/firefox/handylinux.default/extensions/fxkeyboard@zabreznik.net.xpi\",\"e\":false,\"v\":\"2.4.2.1-signed\",\"st\":1440944677000},\"{f69e22c7-bc50-414a-9269-0f5c344cd94c}\":{\"d\":\"/home/arp/.mozilla/firefox/handylinux.default/extensions/{f69e22c7-bc50-414a-9269-0f5c344cd94c}.xpi\",\"e\":false,\"v\":\"40.0\",\"st\":1440944677000},\"foxvox@wordit.com\":{\"d\":\"/home/arp/.mozilla/firefox/handylinux.default/extensions/foxvox@wordit.com\",\"e\":false,\"v\":\"1.7.9.1.1-signed\",\"st\":1421338841000,\"mt\":1440944677000},\"translator@zoli.bod\":{\"d\":\"/home/arp/.mozilla/firefox/handylinux.default/extensions/translator@zoli.bod.xpi\",\"e\":false,\"v\":\"2.1.0.5.1\",\"st\":1440944677000},\"https-everywhere-eff@eff.org\":{\"d\":\"/home/arp/.mozilla/firefox/handylinux.default/extensions/https-everywhere-eff@eff.org\",\"e\":true,\"v\":\"5.1.1\",\"st\":1440944678000,\"mt\":1440944677000},\"firegestures@xuldev.org\":{\"d\":\"/home/arp/.mozilla/firefox/handylinux.default/extensions/firegestures@xuldev.org.xpi\",\"e\":false,\"v\":\"1.10.1\",\"st\":1440944678000},\"uBlock0@raymondhill.net\":{\"d\":\"/home/arp/.mozilla/firefox/handylinux.default/extensions/uBlock0@raymondhill.net.xpi\",\"e\":true,\"v\":\"1.1.0.0\",\"st\":1441014793000},\"{1A2D0EC4-75F5-4c91-89C4-3656F6E44B68}\":{\"d\":\"/home/arp/.mozilla/firefox/handylinux.default/extensions/{1A2D0EC4-75F5-4c91-89C4-3656F6E44B68}.xpi\",\"e\":false,\"v\":\"0.6.3.1-signed\",\"st\":1440944678000},\"tabscope@xuldev.org\":{\"d\":\"/home/arp/.mozilla/firefox/handylinux.default/extensions/tabscope@xuldev.org.xpi\",\"e\":true,\"v\":\"1.6.2.1-signed\",\"st\":1440944678000}},\"app-global\":{\"{972ce4c6-7e08-4474-a285-3208198ce6fd}\":{\"d\":\"/usr/lib/iceweasel/browser/extensions/{972ce4c6-7e08-4474-a285-3208198ce6fd}\",\"e\":false,\"v\":\"40.0.3\",\"st\":1433710377000,\"mt\":1440997874000},\"langpack-fr@iceweasel.mozilla.org\":{\"d\":\"/usr/lib/iceweasel/browser/extensions/langpack-fr@iceweasel.mozilla.org.xpi\",\"e\":true,\"v\":\"40.0.3\",\"st\":1440994974000}}}");
user_pref("false", false);
user_pref("foxvox.counter", "12");
user_pref("foxvox.extpath", "/home/arp/.mozilla/firefox/c7flndpz.default/extensions/foxvox@wordit.com");
user_pref("foxvox.voice", "fr1");
user_pref("gecko.buildID", "20150831034644");
user_pref("gecko.mstone", "40.0.3");
user_pref("idle.lastDailyNotification", 1441015373);
user_pref("lightweightThemes.persisted.footerURL", false);
user_pref("lightweightThemes.persisted.headerURL", true);
user_pref("lightweightThemes.selectedThemeID", "620742");
user_pref("lightweightThemes.usedThemes", "[{\"id\":\"620742\",\"name\":\"HandyLinux-clean\",\"headerURL\":\"https://addons.cdn.mozilla.net/user-media/addons/620742/header.png?1433553625\",\"footerURL\":\"https://addons.cdn.mozilla.net/user-media/addons/620742/?1433553625\",\"textcolor\":\"#333333\",\"accentcolor\":\"#f5f5f5\",\"iconURL\":\"https://addons.cdn.mozilla.net/user-media/addons/620742/icon.png?1433553625\",\"previewURL\":\"https://addons.cdn.mozilla.net/user-media/addons/620742/preview.png?1433553625\",\"author\":\"arpinux\",\"updateURL\":\"https://versioncheck.addons.mozilla.org/en-US/themes/update-check/620742\",\"version\":\"0\",\"updateDate\":1433717157787,\"installDate\":1433717037982},{\"id\":\"620744\",\"name\":\"HandyLinux-clean-handy\",\"headerURL\":\"https://addons.cdn.mozilla.net/user-media/addons/620744/header.png?1433557225\",\"textcolor\":\"#444444\",\"accentcolor\":\"#F4F4F4\",\"iconURL\":\"https://addons.cdn.mozilla.net/user-media/addons/620744/icon.png?1433557225\",\"previewURL\":\"https://addons.cdn.mozilla.net/user-media/addons/620744/preview.png?1433557225\",\"author\":\"arpinux\",\"description\":\"None\",\"updateURL\":\"https://versioncheck.addons.mozilla.org/fr/themes/update-check/620744\",\"version\":\"1.0\",\"updateDate\":1433717031246,\"installDate\":1433717031246},{\"id\":\"620748\",\"name\":\"HandyLinux-dark-handy\",\"headerURL\":\"https://addons.cdn.mozilla.net/user-media/addons/620748/header.png?1433557225\",\"textcolor\":\"#dddddd\",\"accentcolor\":\"#222222\",\"iconURL\":\"https://addons.cdn.mozilla.net/user-media/addons/620748/icon.png?1433557225\",\"previewURL\":\"https://addons.cdn.mozilla.net/user-media/addons/620748/preview.png?1433557225\",\"author\":\"arpinux\",\"description\":\"Minimalist dark banner for HandyLinux\",\"updateURL\":\"https://versioncheck.addons.mozilla.org/fr/themes/update-check/620748\",\"version\":\"1.0\",\"updateDate\":1433717024401,\"installDate\":1433717024401},{\"id\":\"605708\",\"name\":\"Ice Fox by pictorescue\",\"headerURL\":\"https://addons.cdn.mozilla.net/user-media/addons/605708/header.png?1429525225\",\"footerURL\":\"https://addons.cdn.mozilla.net/user-media/addons/605708/footer.png?1429525225\",\"textcolor\":\"#ffffff\",\"accentcolor\":\"#253c87\",\"iconURL\":\"https://addons.cdn.mozilla.net/user-media/addons/605708/icon.png?1429525225\",\"previewURL\":\"https://addons.cdn.mozilla.net/user-media/addons/605708/preview.png?1429525225\",\"author\":\"pictorescue\",\"description\":\"None\",\"updateURL\":\"https://versioncheck.addons.mozilla.org/fr/themes/update-check/605708\",\"version\":\"1.0\"},{\"id\":\"416446\",\"name\":\"debian-again\",\"headerURL\":\"https://addons.cdn.mozilla.net/user-media/addons/416446/persona.png?1358158827\",\"footerURL\":\"https://addons.cdn.mozilla.net/user-media/addons/416446/footer.png?1358158827\",\"textcolor\":\"#e8e8f0\",\"accentcolor\":\"#030303\",\"iconURL\":\"https://addons.cdn.mozilla.net/user-media/addons/416446/preview_small.jpg?1358158827\",\"previewURL\":\"https://addons.cdn.mozilla.net/user-media/addons/416446/preview.jpg?1358158827\",\"author\":\"Jeremiah\",\"description\":\"Cool debian\",\"updateURL\":\"https://versioncheck.addons.mozilla.org/fr/themes/update-check/416446\",\"version\":\"1.0\"},{\"id\":\"274312\",\"name\":\"debian simple grey\",\"headerURL\":\"https://addons.cdn.mozilla.net/user-media/addons/274312/debian-simple-header.png?1295432563\",\"footerURL\":\"https://addons.cdn.mozilla.net/user-media/addons/274312/debian-simple-footer.png?1295432563\",\"textcolor\":\"#\",\"accentcolor\":\"#\",\"iconURL\":\"https://addons.cdn.mozilla.net/user-media/addons/274312/preview_small.jpg?1295432563\",\"previewURL\":\"https://addons.cdn.mozilla.net/user-media/addons/274312/preview.jpg?1295432563\",\"author\":\"tictacbum\",\"description\":\"simple gray debian logo\",\"updateURL\":\"https://versioncheck.addons.mozilla.org/fr/themes/update-check/274312\",\"version\":\"1.0\"},{\"id\":\"382691\",\"name\":\"Debian Joy for Iceweasel 2\",\"headerURL\":\"https://addons.cdn.mozilla.net/user-media/addons/382691/header.png?1342128031\",\"footerURL\":\"https://addons.cdn.mozilla.net/user-media/addons/382691/footer.png?1342128031\",\"textcolor\":\"#ffffff\",\"accentcolor\":\"#ccc4c4\",\"iconURL\":\"https://addons.cdn.mozilla.net/user-media/addons/382691/preview_small.jpg?1342128031\",\"previewURL\":\"https://addons.cdn.mozilla.net/user-media/addons/382691/preview.jpg?1342128031\",\"author\":\"Esteban Monge\",\"description\":\"Images was licensed under GPL v2 and designed for Adrien Aubourg\",\"updateURL\":\"https://versioncheck.addons.mozilla.org/fr/themes/update-check/382691\",\"version\":\"1.0\"}]");
user_pref("loop.hawk-session-token", "f5fe4122e4d9b97807c9560a3672a4caded1411a23ed6c3d4f9d6d8d2b4f59b4");
user_pref("loop.showPartnerLogo", false);
user_pref("media.fragmented-mp4.exposed", true);
user_pref("media.fragmented-mp4.ffmpeg.enabled", true);
user_pref("media.gmp-gmpopenh264.lastUpdate", 1413658850);
user_pref("media.gmp-gmpopenh264.version", "1.1");
user_pref("media.gmp-manager.buildID", "20150831034644");
user_pref("media.gmp-manager.lastCheck", 1413658849);
user_pref("media.mediasource.enabled", true);
user_pref("media.mediasource.webm.enabled", true);
user_pref("network.cookie.prefsMigrated", true);
user_pref("network.http.speculative-parallel-limit", 0);
user_pref("network.predictor.cleaned-up", true);
user_pref("network.prefetch-next", false);
user_pref("pdfjs.migrationVersion", 2);
user_pref("pdfjs.previousHandler.alwaysAskBeforeHandling", true);
user_pref("pdfjs.previousHandler.preferredAction", 4);
user_pref("places.database.lastMaintenance", 1440603254);
user_pref("places.history.expiration.transient_current_max_pages", 26415);
user_pref("plugin.disable_full_page_plugin_for_types", "application/pdf");
user_pref("plugin.importedState", true);
user_pref("pref.browser.homepage.disable_button.current_page", false);
user_pref("pref.downloads.disable_button.edit_actions", false);
user_pref("pref.general.disable_button.default_browser", false);
user_pref("pref.privacy.disable_button.view_passwords", false);
user_pref("privacy.cpd.offlineApps", true);
user_pref("privacy.cpd.siteSettings", true);
user_pref("privacy.donottrackheader.enabled", true);
user_pref("privacy.sanitize.migrateFx3Prefs", true);
user_pref("privacy.sanitize.timeSpan", 0);
user_pref("reader.color_scheme", "dark");
user_pref("services.sync.clients.lastSync", "0");
user_pref("services.sync.clients.lastSyncLocal", "0");
user_pref("services.sync.declinedEngines", "");
user_pref("services.sync.globalScore", 0);
user_pref("services.sync.migrated", true);
user_pref("services.sync.nextSync", 0);
user_pref("services.sync.prefs.sync.extensions.ublock0.cloudStorage.myFiltersPane", true);
user_pref("services.sync.prefs.sync.extensions.ublock0.cloudStorage.myRulesPane", true);
user_pref("services.sync.prefs.sync.extensions.ublock0.cloudStorage.tpFiltersPane", true);
user_pref("services.sync.prefs.sync.extensions.ublock0.cloudStorage.whitelistPane", true);
user_pref("services.sync.tabs.lastSync", "0");
user_pref("services.sync.tabs.lastSyncLocal", "0");
user_pref("signon.importedFromSqlite", true);
user_pref("storage.vacuum.last.index", 1);
user_pref("storage.vacuum.last.places.sqlite", 1440603254);
user_pref("tabpreview.DelayPreview", false);
user_pref("tabpreview.PreviewDelay", 500);
user_pref("tabpreview.PreviewPercent", 40);
user_pref("tabpreview.PreviewPixel", 200);
user_pref("tabpreview.ScrollingPreview", 2);
user_pref("tabpreview.SizePreview", 2);
user_pref("toolkit.startup.last_success", 1441035099);
user_pref("toolkit.telemetry.previousBuildID", "20150525043631");
user_pref("true", false);
user_pref("xpinstall.whitelist.add", "");
user_pref("xpinstall.whitelist.add.180", "");
